## rust-strum 0.15.0

=== debian/changelog ===
rust-strum (0.15.0-2) unstable; urgency=medium

  * Source-only reupload for bullseye

 -- kpcyrd <git@rxv.cc>  Fri, 19 Jul 2019 12:28:23 +0000

rust-strum (0.15.0-1) unstable; urgency=medium

  * Package strum 0.15.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:15:39 +0200
