=== debian/control ===
Source: rust-strum
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strum
Homepage: https://github.com/Peternator7/strum

Package: librust-strum-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-strum+default-dev (= ${binary:Version}),
 librust-strum-0-dev (= ${binary:Version}),
 librust-strum-0+default-dev (= ${binary:Version}),
 librust-strum-0.15-dev (= ${binary:Version}),
 librust-strum-0.15+default-dev (= ${binary:Version}),
 librust-strum-0.15.0-dev (= ${binary:Version}),
 librust-strum-0.15.0+default-dev (= ${binary:Version})
Description: Helpful macros for working with enums and strings - Rust source code
 This package contains the source for the Rust strum crate, packaged by debcargo
 for use with cargo and dh-cargo.
