## rust-strum 0.19.2

=== debian/changelog ===
rust-strum (0.19.2-1) unstable; urgency=medium

  * Package strum 0.19.2 from crates.io using debcargo 2.4.3

 -- kpcyrd <git@rxv.cc>  Sun, 04 Oct 2020 15:51:56 +0200
