=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strum 0.19.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-strum-macros-0.19+default-dev (>= 0.19.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum 0.19.2 --all-targets --no-default-features
Features: test-name=librust-strum-dev
Depends: dh-cargo (>= 18), librust-strum-macros-0.19+default-dev (>= 0.19.2-~~), @
Restrictions: allow-stderr, skip-not-installable
