## rust-strum 0.24.1

=== debian/changelog ===
rust-strum (0.24.1-2) unstable; urgency=medium

  * Team upload.
  * Package strum 0.24.1 from crates.io using debcargo 2.6.0
  * Bump phf dependency to 0.11

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Jul 2023 04:45:39 +0000

rust-strum (0.24.1-1) unstable; urgency=medium

  * Package strum 0.24.1 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package strum 0.24.1 from crates.io using debcargo 2.5.0 (Closes: #1013120)
  * Removed patches as no longer needed

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Jul 2023 01:02:10 +0000
