=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strum 0.24.1 --all-targets --all-features
Features: test-name=rust-strum:@
Depends: dh-cargo (>= 18), librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum 0.24.1 --all-targets
Features: test-name=librust-strum-dev:default
Depends: dh-cargo (>= 18), librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum 0.24.1 --all-targets --no-default-features --features derive
Features: test-name=librust-strum-dev:derive
Depends: dh-cargo (>= 18), librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum 0.24.1 --all-targets --no-default-features --features phf
Features: test-name=librust-strum-dev:phf
Depends: dh-cargo (>= 18), librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum 0.24.1 --all-targets --no-default-features --features std
Features: test-name=librust-strum-dev:std
Depends: dh-cargo (>= 18), librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum 0.24.1 --all-targets --no-default-features --features strum_macros
Features: test-name=librust-strum-dev:strum_macros
Depends: dh-cargo (>= 18), librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum 0.24.1 --all-targets --no-default-features
Features: test-name=librust-strum-dev:
Depends: dh-cargo (>= 18), librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable
