## rust-strum 0.25.0

=== debian/changelog ===
rust-strum (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * Package strum 0.25.0 from crates.io using debcargo 2.6.1 (Closes: #1051074)
  * Reduce context in relax-dep.diff to avoid fuzz.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 20:56:45 +0000
