=== debian/control ===
Source: rust-strum
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strum
Homepage: https://github.com/Peternator7/strum
X-Cargo-Crate: strum
Rules-Requires-Root: no

Package: librust-strum-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-0.11+default-dev,
 librust-phf-0.11+macros-dev,
 librust-strum-macros-0.25+default-dev
Provides:
 librust-strum+default-dev (= ${binary:Version}),
 librust-strum+derive-dev (= ${binary:Version}),
 librust-strum+phf-dev (= ${binary:Version}),
 librust-strum+std-dev (= ${binary:Version}),
 librust-strum+strum-macros-dev (= ${binary:Version}),
 librust-strum-0-dev (= ${binary:Version}),
 librust-strum-0+default-dev (= ${binary:Version}),
 librust-strum-0+derive-dev (= ${binary:Version}),
 librust-strum-0+phf-dev (= ${binary:Version}),
 librust-strum-0+std-dev (= ${binary:Version}),
 librust-strum-0+strum-macros-dev (= ${binary:Version}),
 librust-strum-0.25-dev (= ${binary:Version}),
 librust-strum-0.25+default-dev (= ${binary:Version}),
 librust-strum-0.25+derive-dev (= ${binary:Version}),
 librust-strum-0.25+phf-dev (= ${binary:Version}),
 librust-strum-0.25+std-dev (= ${binary:Version}),
 librust-strum-0.25+strum-macros-dev (= ${binary:Version}),
 librust-strum-0.25.0-dev (= ${binary:Version}),
 librust-strum-0.25.0+default-dev (= ${binary:Version}),
 librust-strum-0.25.0+derive-dev (= ${binary:Version}),
 librust-strum-0.25.0+phf-dev (= ${binary:Version}),
 librust-strum-0.25.0+std-dev (= ${binary:Version}),
 librust-strum-0.25.0+strum-macros-dev (= ${binary:Version})
Description: Helpful macros for working with enums and strings - Rust source code
 Source code for Debianized Rust crate "strum"
