## rust-strum 0.26.2

=== debian/changelog ===
rust-strum (0.26.2-1) unstable; urgency=medium

  * Team upload.
  * Package strum 0.26.2 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Tue, 11 Jun 2024 08:34:41 +0000
