=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  ${misc:Depends},
  librust-phf-0.11+default-dev,
  librust-phf-0.11+macros-dev,
- librust-strum-macros-0.25+default-dev
+ librust-strum-macros-0.26+default-dev
 Provides:
  librust-strum+default-dev (= ${binary:Version}),
  librust-strum+derive-dev (= ${binary:Version}),
@@ -36,17 +36,17 @@
  librust-strum-0+phf-dev (= ${binary:Version}),
  librust-strum-0+std-dev (= ${binary:Version}),
  librust-strum-0+strum-macros-dev (= ${binary:Version}),
- librust-strum-0.25-dev (= ${binary:Version}),
- librust-strum-0.25+default-dev (= ${binary:Version}),
- librust-strum-0.25+derive-dev (= ${binary:Version}),
- librust-strum-0.25+phf-dev (= ${binary:Version}),
- librust-strum-0.25+std-dev (= ${binary:Version}),
- librust-strum-0.25+strum-macros-dev (= ${binary:Version}),
- librust-strum-0.25.0-dev (= ${binary:Version}),
- librust-strum-0.25.0+default-dev (= ${binary:Version}),
- librust-strum-0.25.0+derive-dev (= ${binary:Version}),
- librust-strum-0.25.0+phf-dev (= ${binary:Version}),
- librust-strum-0.25.0+std-dev (= ${binary:Version}),
- librust-strum-0.25.0+strum-macros-dev (= ${binary:Version})
+ librust-strum-0.26-dev (= ${binary:Version}),
+ librust-strum-0.26+default-dev (= ${binary:Version}),
+ librust-strum-0.26+derive-dev (= ${binary:Version}),
+ librust-strum-0.26+phf-dev (= ${binary:Version}),
+ librust-strum-0.26+std-dev (= ${binary:Version}),
+ librust-strum-0.26+strum-macros-dev (= ${binary:Version}),
+ librust-strum-0.26.2-dev (= ${binary:Version}),
+ librust-strum-0.26.2+default-dev (= ${binary:Version}),
+ librust-strum-0.26.2+derive-dev (= ${binary:Version}),
+ librust-strum-0.26.2+phf-dev (= ${binary:Version}),
+ librust-strum-0.26.2+std-dev (= ${binary:Version}),
+ librust-strum-0.26.2+strum-macros-dev (= ${binary:Version})
 Description: Helpful macros for working with enums and strings - Rust source code
  Source code for Debianized Rust crate "strum"
