## rust-strum 0.26.3

=== debian/changelog ===
rust-strum (0.26.3-2) unstable; urgency=medium

  * Team upload.
  * Package strum 0.26.3 from crates.io using debcargo 2.6.1
  * Add Breaks on librust-just-dev (<< 1.35.0-1)

 -- Julian Gilbey <jdg@debian.org>  Thu, 05 Sep 2024 21:15:21 +0100

rust-strum (0.26.3-1) unstable; urgency=medium

  * Team upload.
  * Package strum 0.26.3 from crates.io using debcargo 2.6.1

 -- Julian Gilbey <jdg@debian.org>  Fri, 30 Aug 2024 06:16:42 +0100
