=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  ${misc:Depends},
  librust-phf-0.11+default-dev,
  librust-phf-0.11+macros-dev,
- librust-strum-macros-0.26+default-dev
+ librust-strum-macros-0.26+default-dev (>= 0.26.3-~~)
 Provides:
  librust-strum+default-dev (= ${binary:Version}),
  librust-strum+derive-dev (= ${binary:Version}),
@@ -42,11 +42,12 @@
  librust-strum-0.26+phf-dev (= ${binary:Version}),
  librust-strum-0.26+std-dev (= ${binary:Version}),
  librust-strum-0.26+strum-macros-dev (= ${binary:Version}),
- librust-strum-0.26.2-dev (= ${binary:Version}),
- librust-strum-0.26.2+default-dev (= ${binary:Version}),
- librust-strum-0.26.2+derive-dev (= ${binary:Version}),
- librust-strum-0.26.2+phf-dev (= ${binary:Version}),
- librust-strum-0.26.2+std-dev (= ${binary:Version}),
- librust-strum-0.26.2+strum-macros-dev (= ${binary:Version})
+ librust-strum-0.26.3-dev (= ${binary:Version}),
+ librust-strum-0.26.3+default-dev (= ${binary:Version}),
+ librust-strum-0.26.3+derive-dev (= ${binary:Version}),
+ librust-strum-0.26.3+phf-dev (= ${binary:Version}),
+ librust-strum-0.26.3+std-dev (= ${binary:Version}),
+ librust-strum-0.26.3+strum-macros-dev (= ${binary:Version})
+Breaks: librust-just-dev (<< 1.35.0-1)
 Description: Helpful macros for working with enums and strings - Rust source code
  Source code for Debianized Rust crate "strum"
